prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: SDL2_mixer
Description: mixer library for Simple DirectMedia Layer
Version: 2.8.1
Requires: sdl2 >= 2.0.9
Libs: -Wl,-R${libdir} -L${libdir} -lSDL2_mixer
Cflags: -I${includedir}/SDL2
Requires.private: 
Libs.private: 
